#negocie {
    padding-bottom: 60px;
    margin-top: -20px;

    position: relative;
    /* z-index: 1; */
}

.intro_pag {
    background: #25B8C4CF;
}

.intro_pag .intro {
    padding: 40px 0;
}

.intro_pag .bg_intro {
    background: url('../img/back/bg_consorcio.jpg') no-repeat;
    background-position: bottom center;
    background-size: cover;
}

#negocie .cont_intro {
    max-width: 510px;
    margin: 0 auto
}

#negocie .cont_intro .titulo {
    font-size: 27px;
    margin-bottom: 20px;
}

#negocie .ao-pocket-calltoaction-form {
    display: flex;
    justify-content: center;
    align-items: center;

}

#negocie .acordo_online_pocket_site_calltoaction_form_input {
    width: 323px;
}

#negocie .acordo_online_pocket_site_calltoaction_form_button {
    width: 177px;
}


.canaisComunicacao {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 40px;
    padding-bottom: 70px;
}

.canaisComunicacao .titulo_3 {
    font-size: 27px !important;
    line-height: 35px;
    margin-bottom: 15px;
}

.canaisComunicacao .acao_comunicacao {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.canaisComunicacao .acao_comunicacao .link {
    border: 1px solid #153861;
    border-radius: 22px;
    display: flex;
    justify-content: center;
    align-items: center;

    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    line-height: 37px;
    letter-spacing: 2.8px;


    color: #153861;
    margin: 0 7.5px;
    padding: 4px 25px;
}

.link:hover .ico {
    animation-name: spin;
    animation-duration: 0.4s;
}

.canaisComunicacao .acao_comunicacao .link .ico {
    margin: 0;
    margin-right: 10px;
}

.canaisComunicacao .acao_comunicacao .link:hover {
    border-color: #25B8C4;
    background: #25B8C4;
    color: #FFF;
}

.canaisComunicacao .acao_comunicacao .link:hover .ico {
    filter: brightness(0) invert(1);
}


#negocie .titulo_4 {
    color: #153861;
    margin-bottom: 46px;
}


.form_contato {
    padding: 7px;
    background: #6C91942E;
    border-radius: 22px;

    max-width: 516px;
    margin: 60px auto;
}

.form_contato .form-control {
    background: transparent;
    border: none;

    font-size: 14px;
    line-height: 27px;
    padding-top: 0;
    padding-bottom: 0;
}

.form_contato .btn {
    background: #25B8C4;
    border-radius: 22px !important;
    font-size: 14px;
    line-height: 27px;
    color: #E4F1F2;

    padding: 0 16px;
    max-height: 28px;
    z-index: 0;
}

.cont_parceiros {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
}

.contato_parceiro {
    background: #FFF;
    box-shadow: 0px 0px 20px #00000021;
    border-radius: 22px;

    text-align: center;
    max-width: 258px;
    min-height: 99px;

    /* padding-bottom: 17px; */

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;

    gap: 5px;

    margin-bottom: 5px;

    position: relative;
}

.contato_parceiro .img {
    border-radius: 22px 22px 0 0;
}

.contato_parceiro .nome_parceiro {
    margin: 14px 0;
    font-size: 15px;
    line-height: 27px;
    color: #6C9194;
}

.contato_parceiro .btn_contato {
    background: rgba(0, 0, 0, 0.3);
    border-radius: 21px 21px 0px 0px;
    opacity: 1;
    backdrop-filter: blur(4px);
    -webkit-backdrop-filter: blur(4px);

    text-align: center;
    font-size: 14px;
    line-height: 27px;
    letter-spacing: 0px;
    /* color: #E4F1F2; */
    color: #FFF;

    text-decoration: none;
    padding: 5px 8px 5px 15px;

    /* width: 105px;
    position: absolute;
    left: calc(50% - 52px);
    bottom: 0; */

    margin: 0 auto;

    display: flex;
    align-items: center;
    justify-content: center;

}

.contato_parceiro .btn_contato .ico {
    float: none;
    margin: 0;
    margin-left: 7px;
    width: 20px;
    height: 20px;

    background-position: center;
    background-size: contain;
}

.contato_parceiro .btn_contato:hover {
    /* background: #567678; */

    background: rgba(0, 0, 0, 0.5);
}

#modal_infoContato .politica {
    margin-bottom: 20px;
}

@media (max-width:1270px) {
    #negocie {
        margin-top: 20px;
    }

    #negocie .cont_intro .titulo {
        font-size: 25px;
        line-height: 30px;
    }


    .acordo_online_pocket_site_calltoaction_form_form {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .canaisComunicacao {
        text-align: center;
    }

    .canaisComunicacao .acao_comunicacao {
        flex-direction: column;
        gap: 15px;
    }

    .politica {
        margin-top: 10px;
    }

    .canaisComunicacao .titulo_3 {
        font-size: 25px !important;
        line-height: 30px !important;
    }

    #modal_infoContato .modal-body {
        padding: 10px !important;
    }

    #modal_infoContato .modal-body .corpo {
        flex-direction: column;
        padding: 0 !important;
        padding-top: 30px !important;
        padding-bottom: 30px !important;
        align-items: center;
    }

    #modal_infoContato .modal-body .acordo_online_pocket_site_calltoaction_form_button {
        min-width: 165px;
    }

    .acordo_online_pocket_site_calltoaction_form_input {
        min-width: 290px;
        text-align: center;
    }

    #modal_infoContato .separador {
        margin: 16px 0;
    }



    #modal_infoContato .img {
        max-width: 90%;
    }

    #modal_infoContato .contatos {
        align-items: center;
    }
}

@media (max-width: 390px) {
    .contato_parceiro .btn_contato .ico {
        margin: 0;
    }

    .cont_parceiros {
        flex-direction: column;
        justify-content: center;
    }

    .contato_parceiro {}
}
